package com.yihu.wlyy.entity.organization;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 医院科室
 *
 * @author George
 *
 */
@Entity
@Table(name = "dm_hospital_dept")
public class HospitalDept extends IdEntity {
	private static final long serialVersionUID = -5296182461037390028L;
	
	// 科市編碼
	private String code;
	// 科市名稱
	private String name;	
	// 科市名稱
	private String del;
	//医生code
	private String hospital;


	public String getDel() {
		return del;
	}

	public void setDel(String del) {
		this.del = del;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getHospital() {
		return hospital;
	}

	public void setHospital(String hospital) {
		this.hospital = hospital;
	}
}
